
Ceph - Backport #51837

octopus: ceph.spec: after being eliminated, FIRST_ARG crept back in

07/24/2021 05:55 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v15.2.14   

Release: octopus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/42509

Related issues:

Copied from Ceph - Bug #51797: ceph.spec: after being eliminated, FIRST_ARG c... Resolved

History

#1 - 07/24/2021 05:55 AM - Backport Bot

- Copied from Bug #51797: ceph.spec: after being eliminated, FIRST_ARG crept back in added

#2 - 07/25/2021 10:00 PM - Nathan Cutler

- Status changed from New to Need More Info

- Assignee set to Nathan Cutler

after https://github.com/ceph/ceph/pull/42440

#3 - 07/27/2021 04:09 PM - Nathan Cutler

- Description updated

- Status changed from Need More Info to In Progress

#4 - 07/30/2021 04:05 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/42509

 

merged

#5 - 08/09/2021 08:06 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v15.2.14

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/42509

merge commit a75ca1736d967fa82e006ed719cd738de7f4fbc5 (v15.2.13-265-ga75ca1736d9)
